[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBImage.Destroy

Destroy - destructor for TDBImage: frees datalinks and calls inherited Destroy

## Declaration

Source position: dbctrls.pp line 1008

`public destructor TDBImage.Destroy; override;`

## See also

TCustomImage.Destroy |  | Destroy - destructor for TCustomImage: frees picture then calls inherited Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net .